@echo off
echo create file
rem create.exe -c Config.txt -f USBDMA.HEX -o NewFlash.ext -l
rem create.exe -c 1Config.txt -f Measure.hex -o NewFlash.ext -l
echo download file
update_vc NewFlash.ext -COM4 -115200
UPDATE_VC_noerase.exe   NewFlash.ext -COM4 -115200
@echo on
pause